<div class="slide__content">
	<?php

		// HTML
		if ( ! empty( $args['html'] ) ) {
			printf( '<div class="slide__html">%1$s</div>',
				wp_kses( do_shortcode( $args['html'] ), 'dotspice-svg' )
			);
		}
	?>
</div>